body { background-image:url(../images/fonds/trame3.jpg); margin:0 !important }
div#contenu { margin-top:4px !important; width:100%; padding:0 !important; position:absolute; left:0px; top:125px }
div#barrefixe { position:fixed; left:0; top:105px; width:100%; padding:0 }
div#barrefixe table.versions th { border-right:1px solid darkred }
div#barrefixe table.versions th.sepV { border:1px solid black }
table#tableaucodes { margin-top:29px !important }
table.versions { width:100%; height:auto; border:0; background-color:#333333; margin:0 !important; border:4px solid transparent; padding:0 6px }
table.versions tr { height:22px }
table.versions th { width:2.5%; height:22px; font-family:Calibri,Tahoma,Arial; font-size:10pt; font-weight:bold; padding:2px; background-color:#999999 } 
table.versions td { height:22px; font-family:Calibri,Tahoma,Arial; font-size:9pt; background-color:white; padding:2px; line-height:1.7ex; vertical-align:middle !important }
table.versions td img { vertical-align:bottom }
td.active { width:2.5% !important; background-color:lemonchiffon !important; text-align:center; border-left:2px solid white; border-right:2px solid gray; border-top:2px solid white; border-bottom:2px solid gray }
td.notused { width:2.5% !important; background-image:url("../images/fonds/motif3a.png"); text-align:center; border-left:0; border-right:1px solid darkred; border-top:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa }
td.active img, td.notused img { vertical-align:middle !important }
td.invisible { display:none; background-color:#cccccc !important }
tr.separateur { height:1px !important }
td.sep { width:auto !important; height:0.2% !important; padding:1px !important; border-left:0 !important; border-right:0 !important; background-color:transparent !important }
table.versions th.sepV { height:0.1% !important; width:0.1% !important; padding:1px !important; border-left:0 !important; border-right:0 !important; background-color:darkred }
th.code { width:3.5% !important; text-align:left !important; padding-left:10px !important; border-left:1px solid black; border-right:1px solid black; border-bottom:1px solid #cccccc }
th.codeprojet { background-color:gold !important; color:#cc0000; width:5%; font-family:Archive,'Arial Rounded MT',Arial !important }
th.codeprojet p { font-size:inherit; text-align:inherit; font-size:14px; font-family:Calibri,Tahoma,Arial; margin:0 0 10px 0; padding:0 }
td.version1 { width:15% !important }
th.version2 { width:7.5% !important }
td.version2 { width:7.5% !important; background-color:beige !important; font-weight:bold; padding-left:10px !important; vertical-align:middle !important }
td.version2 img { vertical-align:middle !important }
td.moteur { width:5% !important; text-align:left; background-color:#eeeeee !important }
th.cv, td.cv { width:1% !important; text-align:center; background-color:#eeeeee !important; padding:0 !important }
th.cc, td.cc { width:2% !important; text-align:center; background-color:#dddddd !important; padding:0 !important; border-right:2px solid black }
th.cc, th.cv { background-color:gray !important }
td.annees { width:6% !important; background-color:#eeeeee !important; text-align:center }
td.info { width:auto !important }
